View Issue Details

IDProjectCategoryView StatusLast Update
0000010SnakeoilOSweb-apppublic2017-02-09 17:32
Reporteragent_kith Assigned Toagent_kith  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.1.5 
Summary0000010: show_media_client script not working
Description

When I'm using MPD, the web client shown in the webapp is telling me LMS is the client.

TagsNo tags attached.

Activities

agent_kith

2016-11-22 18:56

administrator   ~0000009

commit 7e452fbe988533d2dfbfdea2ff5bfcfccf787df9

Fixed wrong web client displayed when using MPD

Issue History

Date Modified Username Field Change
2016-11-21 21:00 agent_kith New Issue
2016-11-21 21:00 agent_kith Status new => assigned
2016-11-21 21:00 agent_kith Assigned To => agent_kith
2016-11-22 18:56 agent_kith Status assigned => resolved
2016-11-22 18:56 agent_kith Resolution open => fixed
2016-11-22 18:56 agent_kith Fixed in Version => 0.1.5-20161203
2016-11-22 18:56 agent_kith Note Added: 0000009
2017-02-09 17:32 agent_kith Fixed in Version 0.1.5-20161203 => 0.1.5